
@media (min-width: 2000px) {

	#clients img {
		padding-right: 35px;
		padding-left: 35px;
	}
}




@media (min-width: 992px) {

	#mobile-nav {
		display: none;
	}

	.mobileonly {
		display: none !important;
	}

	.desktoponly {
		display: block !important;
	}
}


@media (max-width: 1224px) and (max-height: 922px) {
	#spinnercontainer {
    bottom:-68px;
    width: 300px;
	}
}

@media (max-height: 476px) {
	#spinnercontainer {
    display: none;
	}
}


@media (max-width: 991px) {

	#logo {
		position: absolute;
		margin-left: 40px;
		margin-right: auto;
		left: 0;
		right: 0;
		height: auto;
		top:40px;
		left:0;
		z-index: 1;
	}

	#clients img {
  		width: 23%;
  	}
	
	#navbarlogo {
	    position: absolute;
	    margin-left: 40px;
	    margin-right: auto;
	    left: 0;
	    right: 0;
	    height: auto;
	    top: 40px;
	    left: 0;
	    z-index: 99;
	}	


	#spinnercontainer {
	    bottom:-68px;
	    width: 300px;
	}

	.mobile-credit {
		position: fixed;
		bottom:20px;
		left:20px;
		font-size: 14px;
		color: #555 !important;
	}

	.mobileonly {
		display: block !important;
	}

	.desktoponly {
		display: none !important;
	}

	#logo img {
		width: 120px;
		height: auto;
	}

	#navbarlogo img {
		width: 120px;
		height: auto;
	}

	.splash-container {
		left: 0;
		margin-left: 13px;
		height: auto;
		padding-right: 20px;
	}

	.nav {
		display: none;
	}

	#mobile-nav {
		display: block;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-collapse.in, .collapsing {
		display: block !important;
	}

	.navbar-nav > li {
   		margin-right: 100%;
	}

	.navbar-nav {
	    padding-left: 35px;
	    min-height: 1500px;
	    margin-top: 140px;
	}

	.fadeIn {
	-webkit-animation-name: none;
	animation-name: none;
	}

	.splash-text {
		position: relative;
		padding-left: 20px;
		padding-right: 65px;
	    top: 0;
	    margin:80px 0 80px 0; 
	    transform: none;
	}

	.navbar-toggler {
	    right: 20px;
	    top: 35px;
	}
	.nopaddingmobile{padding:0!important;}

	.benstevens {
		display: none;
	}

	body {
		height: 100vh;
background: #f2f0ea;	    background-size: 300% 300%;
	    -webkit-animation: none;
	    -moz-animation: none;
	    animation: none;
	    margin: 0;
	}

	:focus {
    	outline: -webkit-focus-ring-color auto 0px;
	}
	.nav-link {
    font-size: 50px;
    line-height: 60px !important;
	}
	
	.padding-y{padding-right: 15px;}



}

@media (max-width: 768px) {

	.nav {
		display: none;
	}

	#profile-img, #profile-container {
  		padding-right: 0px;
	}

	#author {
  		margin-top: 10px;
	}
		
	.light-grey-text{
		color:#f1f1f1 !important;
	}

	#disciplines.light-grey-text{color:#888!important;}
	
	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-collapse.in, .collapsing {
		display: block !important;
	}

	.navbar-nav > li {
    	margin-right: 100%;
	}

	.navbar-nav {
	    padding-left: 48px;
	    min-height: 1500px;
	    margin-top: 140px;
	}

	.navbar-toggler {
	    right: 25px;
	    top: 40px;
	}

	#clients img {
  		width: 40%;
  		padding: 20px 35px;
  	}

  	#socials {
	 display: none;
	}

	#socials-mobile {
		margin-top: 30px;
	 display: block;
	}

	.menu-icon {
  		width: 20px;
  		margin-right: 17px;
  		margin-left: 0px;
  	}

  	#services-container {
  		padding-left: 0px;
  	}

  	#fingerprint {
  		width: 37px;
  		margin-top: 0px;
	}

	#author {
		margin-top: 30px;
	}

}

@media (max-width: 320px) and (max-height: 568px) {
	#spinnercontainer {
		display: none;
	}
}

@media (max-width: 576px) {
	
	#logo {
		margin-left: 25px;
		top:25px;
	}

	#logo img {
		width: 100px;
	}

	#navbarlogo {
	margin-left: 25px;
    top: 25px;
	}

	#navbarlogo img {
    width: 100px;
	}

	#spinnercontainer {
    bottom:-34px;
    width: 150px;
	}
	
	.splash-container {
		left: 0;
		margin-left: 7px;
		position: relative;
		padding-right: 0;
	}
	.splash-text {
		position: relative;
		padding-left: 0;
	    top: 0;
	    margin:50px 0 80px 0; 
	    transform: none;
	}
	
	.nav-link {
    font-size: 40px;
    line-height: 50px !important;
	}

	h1	{
		font-size: 40px;
		line-height: 40px;
	}

	.navbar-nav {
	    padding-left: 35px;
	    margin-top: 135px;
	}
	.splash-text {
	    padding-right: 15px;
	}

	.navbar-toggler {
	    right: 16px;
	    top: 24px;
	}

	.padding-y{padding-top:50px !important;padding-bottom:50px !important;padding-left: 0;}

	.dark-blue-spinner-bg {
		width: 300px;
		top: -150px;
		opacity: 0.6;
	}

	#clients img {
  		width: 65%;
  		padding-right: 0;
  		padding-left: 0;
  		padding-top: 35px;
  	}

  	#clients {
  		margin:0 auto;
  		text-align: center;
  	}

  	.service-icon {
	    width: 45px;
	    height: 45px;
	    margin-top: 5px;
	    padding: 10px 0;
	    vertical-align: center;
	    height: auto;
	}

	#services-list li {
		font-size:26px;line-height:28px;
	    list-style-position: inside;
	    text-indent: -1em;
	    padding-left: 1em;
	}

	#services-list li:hover {
		padding-left: 1em;
	}




}